body
{
margin:12px 0px;
background-repeat:repeat-x;
background-color:#eceded;
}
.menu a:link
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffffff;
background:url(menu_n.gif); 
background-repeat:repeat-x;
border:1px solid #94c9e0;
padding:2px 0px ;
display:block;
text-decoration:none;
text-align:center;
}
.menu a:visited
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffffff;
background:url(menu_n.gif); 
background-repeat:repeat-x;
border:1px solid #94c9e0;
padding:2px 0px ;
display:block;
text-decoration:none;
text-align:center;
}

.menu a:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffffff;
background:url(menu_r.gif); 
background-repeat:repeat-x;
border:1px solid #94c9e0;
padding:2px 0px ;
display:block;
text-decoration:none;
text-align:center;
}

.menu a:active
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffffff;
background:url(menu_n.gif); 
background-repeat:repeat-x;
border:1px solid #94c9e0;
padding:2px 0px ;
display:block;
text-decoration:none;
text-align:center;
}
.heading
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:24px;
color:#ffffff;
text-decoration:none;
}

.heading1
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffa716;
text-decoration:none;
border-bottom:1px dashed #ffffff;
}


.heading a:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffa716;
text-decoration:none;
border-bottom:1px dashed #ffffff;
}

.heading a:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffa716;
text-decoration:none;
border-bottom:1px dashed #ffffff;
}

.heading a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffa716;
text-decoration:none;
border-bottom:1px dashed #ffa716;
}

.heading a:active
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffa716;
text-decoration:none;
border-bottom:1px dashed #ffffff;
}

.bodytext
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
}

.bodytext a:link
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#1555cc;
text-decoration:none;
}

.bodytext a:visited
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#1555cc;
text-decoration:none;
}

.bodytext a:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#1555cc;
text-decoration:underline;
}

.bodytext a:active
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#1555cc;
text-decoration:none;
}
.links 
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
text-decoration:none;
background-position:5px 1px;
padding-left:25px;
background-repeat:no-repeat;
line-height:17px;
}

.link a:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
text-decoration:none;
background-position:5px 1px;
padding-left:35px;
background-repeat:no-repeat;
line-height:17px;
}

.link a:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
text-decoration:none;
background-position:5px 1px;
padding-left:35px;
background-repeat:no-repeat;
line-height:17px;
}

.link a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#506893;
text-decoration:none;
background-position:5px 1px;
padding-left:35px;
background-repeat:no-repeat;
line-height:17px;
}

.link a:active
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
text-decoration:none;
background-position:5px 1px;
padding-left:35px;
background-repeat:no-repeat;
line-height:17px;
}

.orlinks 
{
font-family:tahoma;
font-size:11px;
color:#ff9900;
text-decoration:none;
background-position:5px 1px;
padding-left:28px;
background-repeat:no-repeat;
line-height:20px;
display:block;
}

.orlinks a:visited
{
font-family:tahoma;
font-size:11px;
color:#ff9900;
text-decoration:none;
background-position:5px 1px;
padding-left:28px;
background-repeat:no-repeat;
line-height:20px;
display:block;
}

.orlinks a:hover
{
font-family:tahoma;
font-size:11px;
color:#000000;
text-decoration:none;
background-position:5px 1px;
padding-left:28px;
background-repeat:no-repeat;
line-height:20px;
display:block;
}

.orlinks a:active
{
font-family:tahoma;
font-size:11px;
color:#ff9900;
text-decoration:none;
background-position:5px 1px;
padding-left:28px;
background-repeat:no-repeat;
line-height:20px;
display:block;
}

.footer
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#1555cc;
text-decoration:none;
}
.heading2
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#4A5E82;
text-decoration:none;
}
.heading3
{
color:#4A5E82;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#4A5E82;
text-decoration:none;
}
.grytext
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#71839e;}



.orytext
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFA716;}